Far Cry Far Cry Patch 1.3

koh chang

Newbie
Dabei seit
Feb. 2005
Beiträge
3
Hallo Gamer

ich wollte mein far cry (1.1) mit dem patch 1.3 aufrüsten. also runtergeladen - aber ich kann das teil nicht öffnen. meldung: reading error setup initialization file. hab von verschiedenen servern geladen. immer das gleich. patch kann nicht geöffnet werden. hab alles probiert, antivir aus, zone alarm aus, windows installer gestartet, installer update. geht nicht. hab xp home service pack 1, amd 3200+. vielleicht weiss jemand einen rat. bei den meisten funzt das ja ohne probleme. vielleicht habe ich bei den diensten was zuviel abgeschaltet ?

ich danke euch für Unterstützung
gruß alex
 

Hitomi

Lieutenant
Dabei seit
Okt. 2005
Beiträge
522
hast du es auch schon mit einer einfachen neuinstallation von FarCry probiert?
 

koh chang

Newbie
Ersteller dieses Themas
Dabei seit
Feb. 2005
Beiträge
3
danke für die antwort hitomi

könnte ich mal probieren. aber den patch muss ich ja dann auch wieder aufspielen. weiss nicht ob es dann geht. kommt mir eher vor wie ein problem von xp

gruß alex
 

Mengo

Lt. Junior Grade
Dabei seit
Mai 2004
Beiträge
509
schon mal patch 1.33 probiert?

greetZ serialZz
 

XeonPower

Lt. Junior Grade
Dabei seit
Juli 2004
Beiträge
350
oder den patch nochmal ziehen
 

claw-hammer

Ensign
Dabei seit
Aug. 2005
Beiträge
197
Hi,

ich hatte den Fehler auch schon mal. Bei mir lags am NO-CD Patch, da diese Datei nicht als Original File erkennt !!!

CU
 
Top